:root {
  --cassiopeia-color-primary: #686B5A;
  --cassiopeia-color-link: #008c44;
  --cassiopeia-color-hover: #686B5A;
  --link-color: #008c44;
  --link-color-rgb: 0, 140, 68;
}


.saxongreen {
	background-color: #008c44;
	color: #FFFFFF;
}

.saxongreen a {
	color: #FFFFFF;
}

.saxgrntxt {
	color: #008c44;
}

.redtxt {
	color: #ff0000;
}

div.rsa-leftbar { 
	width: 191px;
	float: left;
	min-height: 200px;
	background-color: #686a59;
  	color: #FFFFFF;
}

div.rsa-rightbar { 
	width: 277px;
	float: right;
  	margin-top: 12px;
	min-height: 200px;
  	background-image: url("../images/rsa_newsflashbg.jpg");
  	background-repeat: repeat-y;
  	background-position: 3px 12px; 
  	color: #5c673b;
}

div.rsa-rightbar div.well {
  	background-image: url("../images/rsa_newsflashheader.jpg");
  	background-repeat: no-repeat;
  	padding-top: 60px;
  	padding-left: 0px;
  	padding-right: 0px;
  	padding-bottom: 0px;
}

div.rsa-rightbar div.newsflash {
  	background-image: url("../images/rsa_newsflashfooter.jpg");
  	background-repeat: no-repeat;
  	background-position: left bottom;
  	padding-left: 27px;
  	padding-right: 27px;
  	padding-bottom: 32px;  
}

div.rsa-rightbar div.newsflash a {
  	color: #5c673b; 
}

div.rsa-rightbar div.newsflash a:hover,
div.rsa-rightbar div.newsflash a:focus {
	color: #008c44;
}

div.rsa-rightbar div.newsflash a.readmore {
  	font-weight: bold;
}


div.rsa-rightbar ul {
  	padding-left: 25px;
  	padding-right: 25px;
  	padding-top: 10px;
  	padding-bottom: 40px;
  	margin-left: 0px;
  	margin-right: 0px;
  	margin-top: 0px;
  	margin-bottom: 0px;
  	list-style-type: none;
  	background-image: url("../images/rsa_newsflashfooter.jpg");
  	background-repeat: no-repeat;
  	background-position: left bottom;

}

div.rsa-rightbar a.mod-articles-category-title {
  	font-size: 16px;
  	font-weight: bold;
}


div.rsa-rightbar p.mod-articles-category-introtext {
  	margin-top: 10px;
}

main.rsa-midbar {
  	color: #686a59;
  	margin-top: 12px;
  	padding-left: 10px;
  	padding-right: 10px;
  	width: 392px;
	float: left;
	min-height: 200px;
}

main.rsa-midbarext {
  	color: #686a59;
  	margin-top: 8px;
  	padding-left: 10px;
  	padding-right: 10px;
  	width: 669px;
	float: left;
	min-height: 200px;
}

main.rsa-midbar h1,
main.rsa-midbarext h1 {
  	margin-top: 0px;
  	margin-bottom: 5px;
}

main.rsa-midbar div.pull-right {
  	max-width: 200px;  
}

div.rsa-mainbody {
  	background-image: url("../images/rsa_horizfeldgraubg.jpg");
  	background-repeat: repeat-y;
  	width: 880px;
  	margin-top: 2px;
  	margin-bottom: 2px;
  	clear: both;
  	float: left;
}

#rsa-maincontainer {
  	padding-bottom: 2px;
}

#rsa-rightcontainer {
  	width: 689px;
  	float: left;
}

div.artikelfotowrapper {
  	border: 0px;
	padding: 0px;
}

div.artikelfoto {
	padding-top: 5px;
	padding-bottom: 5px; 
}

div.artikelfotounterschrift {
  	color: #000000;
	padding-top: 5px;
	padding-bottom: 10px; 
}

div.artikelkleinbild_rechts {
	float: right;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px; 
}

div.zitat {
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
}

div.zitat p {
  margin-bottom: 5px;
}

div.artikelfoto2 {
	padding-top: 0px;
	padding-bottom: 10px; 
}

div.artikelzweifotos {
	padding-top: 0px;
	padding-bottom: 10px; 
}

div.artikelzweifotos-links {
	padding-right: 5px;
	padding-top: 5px; 
}

div.artikelkleinbild_links2 {
	float: left;
	padding-right: 10px;
	padding-top: 0px; 
	padding-bottom: 5px; 
}

div.artikelzweifotos-rechts {
	padding-left: 5px;
	padding-top: 5px; 
}

div.artikelkleinbild_rechts2 {
	float: right;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 5px; 
}

div.buchdatei {
	font-size: 11px;
	padding-top: 0px;
	padding-bottom: 8px; 
}

div.artikelkleinbildwrapper_rechts {
	float: right;
	width: 310px;
  	border: 0px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 5px; 
}

div.artikelkleinbildwrapper_links {
	float: left;
	width: 360px;
  	border: 0px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 5px; 
}

div.artikelkleinbildwrapper_links2 {
	float: left;
	width: 300px;
  	border: 0px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 5px; 
}

p.extrabottompadding {
	padding-bottom: 10px;	 
}


div.artikelintrobildwrapper_rechts {
	float: right;
	width: 215px;
  	border: 0px;
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 5px; 
}


div.artikelintrobildwrapper_links {
	float: left;
	width: 215px;
  	border: 0px;
	padding-right: 15px;
	padding-top: 0px;
	padding-bottom: 5px; 
}

div.artikelintrobildwrapper_rechts img,
div.artikelintrobildwrapper_links img {
  	border: 3px solid #008c44;
}

p.readmore {
	float: left;
	margin-top: 3px;
}

div.newintrotext p {
	margin-bottom: 15px;
}
